SamHeaderTag Class Reference

## Public Member Functions

| SamHeaderTag (const char *tag, const char *value)
| SamHeaderTag (const SamHeaderTag &)
bool | getTagString (std::string &tagString)
bool | setTag (const char *tag, const char *value)
bool | setValue (const char *value)
const char * | getTag ()
const char * | getValue ()
bool | hasValue ()

## Detailed Description

Definition at line 23 of file SamHeaderTag.h.

The documentation for this class was generated from the following files:

- bam/SamHeaderTag.h
- bam/SamHeaderTag.cpp